# Gimp.Image.lower_item

    @accepts(Gimp.Image, Gimp.Item)
    @returns(bool)
    def lower_item(self, item):
        # Python wrapper for gimp_image_lower_item()

Lower the specified item in its level in its item tree

This procedure lowers the specified item one step in the item tree. The procedure call will fail if there is no item below it.

Since 2.8

self

  The image.

item

  The item to lower.

Returns